Table of Contents

Module: gtkutil | Twisted-0.17.4/twisted/spread/ui/gtkutil.py
--- | ---

Imported modules |
--- | ---
import gtk import string from twisted import copyright from twisted.internet import tcp from twisted.python import reflect from twisted.spread import pb
Functions |
afterOneTimeout cbutton defocusify scrollify selectAll
| afterOneTimeout

    afterOneTimeout (
            timeout,
            cmd,
            *args,
            )

| cbutton

    cbutton ( name,  callback )

| defocusify

    defocusify ( widget )

| scrollify

    scrollify ( widget )

| selectAll

    selectAll ( widget,  event )

Classes |

ButtonBar |
GetString |
Login |
_TimerOuter |

Table of Contents

This document was automatically generated on Sat Apr 20 01:31:36 2002 by HappyDoc version 2.0